---
name: Nick Ilieskou
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior/">Senior
  Backend Engineer, Secure:Composition Analysis</a>
reports_to: thiagofigueiro
picture: nickilieskou.png
pronouns: he/his
pronunciation:
twitter:
linkedin: nick-ilieskou
gitlab: nilieskou
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Sec Section
- Secure:Composition Analysis BE Team
projects:
  secure-license-db-deployment: maintainer
  secure-license-db-license-feeder: maintainer
  secure-license-db-license-interfacer: maintainer
  secure-license-db-advisory-processor: maintainer
  secure-license-db-license-processor: reviewer
  secure-license-db-license-exporter: maintainer
  secure-license-db-schema: maintainer
specialty:
- 'Secure: Composition Analysis'
expertise:
story: "Nick is a backend engineer who enjoys contributing in all parts of the tech
  stack.\nOutside of work, Nick has a daughter and enjoys travelling, gaming and exercising
  crossfit. \n"
job_title: Senior Backend Engineer
public: true

